package lingtao.net.util;

import org.apache.shiro.crypto.hash.Md5Hash;

public class MD5Util {

	/**
	 * md5加密
	 * @param str
	 * @param salt
	 * @return
	 */
	public String md5(String str,String salt) {
		return new Md5Hash(str,salt).toString();
	}
	public static void main(String[] args) {
		System.out.println(new MD5Util().md5("123456", "lingtao"));
	}
}
